Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Oct 2021 17:53:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c User                    Hi           09:45 PM, 04th Oct                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:46 PM, 04th Oct                     User                    I have a few orders that is under processing still. What is the ETA?           09:46 PM, 04th Oct                   Sohaib                   .Could you Please share with us your orders number so we can be able to assist you optimally. We appreciate your cooperation with us,,            09:46 PM, 04th Oct                     User                    Sure           09:46 PM, 04th Oct                     User                             09:47 PM, 04th Oct                     User                             09:48 PM, 04th Oct                     User                    These 8 orders           09:48 PM, 04th Oct                   Sohaib                   We see that you have placed your order on Oct 2, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           09:49 PM, 04th Oct                     User                    Okay.           09:50 PM, 04th Oct                     User                    Order was placed on 30.09.2021           09:50 PM, 04th Oct                     User                    The 1st one           09:50 PM, 04th Oct                   Sohaib                   Regarding this order Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:51 PM, 04th Oct                   Sohaib                   Is there anything else I can help you with?           09:52 PM, 04th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:53 PM, 04th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3185515